» Ubuntu » Packages

Error

two or more packages specified (libjdom0-java hardy)